CREATE TABLE bm_cm_version_bak (
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0)     NOT NULL,
    PROCESS_ID       NUMBER(18, 0)     NOT NULL,
    XML_STRING       CLOB          ,
    LABEL            VARCHAR2(512) ,
    DESCRIPTION      VARCHAR2(1020),
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0)     NOT NULL,
    PROCESS_ID       NUMBER(18, 0)     NOT NULL,
    XML_STRING       CLOB          ,
    LABEL            VARCHAR2(512) ,
    DESCRIPTION      VARCHAR2(1020),
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_cm_version_bak PRIMARY KEY (ID, ID)
);
